hermes cios v3.0 won't install

Discussion in 'Wii - Backup Loaders' started by nando, Sep 24, 2009.

Sep 24, 2009

hermes cios v3.0 won't install by nando at 8:29 PM (1,894 Views / 0 Likes) 2 replies

  1. nando
    OP

    Member nando GBAtemp Addict

    Joined:
    Jan 1, 2008
    Messages:
    2,072
    Country:
    United States
    when i try to install hermes, "IOS Version: 00F90000a" comes up below the instruction "press a to select" message and nothing else happens.

    i tried selecting different options but still get the same thing.
     
  2. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States

    Strange. Are you trying to perform online install? The first screen you get should ask you to install either 202, 222, or 223.

    Confirm you have the correct package, get it from here:

    http://mods.elotrolado.net/~hermes/wii/uloader_v3.0C.rar
     
  3. nando
    OP

    Member nando GBAtemp Addict

    Joined:
    Jan 1, 2008
    Messages:
    2,072
    Country:
    United States

    i had downloaded uloader_v3.0B.rar. but the cios installer files seem to be the same. they have the same date.
     

Share This Page